Subject: [bug#41345] 000-update-python-argon2-cffi.patch

From: Josh Marshall <[email-masked]>
Date: Sat, 30 May 2020 12:49:57 -0400

It could also enforce a number of linting details.  That'd save reviewers
time.

On Sat, May 30, 2020, 09:12 Marius Bakke <[email-masked]> wrote:

> Josh Marshall <[email-masked]> writes:
>
> > If those are the particular expectations and standards, should they
> change
> > from only policy in the manual to something enforced by a git pre-commit
> > hook?
>
> That's a good idea.  I'm not sure about enforcing, but we could have a
> post-commit hook that complains if all the files are not mentioned in
> the commit message.
>